@charset "UTF-8";
/* CSS Document */

/* IE8 fixes */

.lt-ie9 .row { width: 940px; max-width: 100%; min-width: 768px; margin: 0 auto; }
.lt-ie9 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.lt-ie9 .row.large-collapse .column,
.lt-ie9 .row.large-collapse .columns { padding: 0; }
.lt-ie9 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.lt-ie9 .row .row.large-collapse { margin: 0; }
 
.lt-ie9 .column, .lt-ie9 .columns { float: left; min-height: 1px; padding: 0 15px; position: relative; }
.lt-ie9 .column.large-centered, .lt-ie9 .columns.large-centered { float: none; margin: 0 auto; }
 
.lt-ie9 [class*="column"] + [class*="column"]:last-child { float: right; }
.lt-ie9 [class*="column"] + [class*="column"].end { float: left; }
 
.lt-ie9 .large-1,
.lt-ie9 .row .large-1 { width: 8.33333%; }
 
.lt-ie9 .large-2,
.lt-ie9 .row .large-2 { width: 16.66667%; }
 
.lt-ie9 .large-3,
.lt-ie9 .row .large-3 { width: 25%; }
 
.lt-ie9 .large-4,
.lt-ie9 .row .large-4 { width: 33.33333%; }
 
.lt-ie9 .large-5,
.lt-ie9 .row .large-5 { width: 41.66667%; }
 
.lt-ie9 .large-6,
.lt-ie9 .row .large-6 { width: 50%; }
 
.lt-ie9 .large-7,
.lt-ie9 .row .large-7 { width: 58.33333%; }
 
.lt-ie9 .large-8,
.lt-ie9 .row .large-8 { width: 66.66667%; }
 
.lt-ie9 .large-9,
.lt-ie9 .row .large-9 { width: 75%; }
 
.lt-ie9 .large-10,
.lt-ie9 .row .large-10 { width: 83.33333%; }
 
.lt-ie9 .large-11,
.lt-ie9 .row .large-11 { width: 91.66667%; }
 
.lt-ie9 .large-12,
.lt-ie9 .row .large-12 { width: 100%; }
 
.lt-ie9 .row .large-offset-1 { margin-left: 8.33333%; }
.lt-ie9 .row .large-offset-2 { margin-left: 16.66667%; }
.lt-ie9 .row .large-offset-3 { margin-left: 25%; }
.lt-ie9 .row .large-offset-4 { margin-left: 33.33333%; }
.lt-ie9 .row .large-offset-5 { margin-left: 41.66667%; }
.lt-ie9 .row .large-offset-6 { margin-left: 50%; }
.lt-ie9 .row .large-offset-7 { margin-left: 58.33333%; }
.lt-ie9 .row .large-offset-8 { margin-left: 66.66667%; }
.lt-ie9 .row .large-offset-9 { margin-left: 75%; }
.lt-ie9 .row .large-offset-10 { margin-left: 83.33333%; }
 
.lt-ie9 .pull-2 { right: 16.66667%; }
.lt-ie9 .pull-3 { right: 25%; }
.lt-ie9 .pull-4 { right: 33.33333%; }
.lt-ie9 .pull-5 { right: 41.66667%; }
.lt-ie9 .pull-6 { right: 50%; }
.lt-ie9 .pull-7 { right: 58.33333%; }
.lt-ie9 .pull-8 { right: 66.66667%; }
.lt-ie9 .pull-9 { right: 75%; }
.lt-ie9 .pull-10 { right: 83.33333%; }
 
.lt-ie9 .push-2 { left: 16.66667%; }
.lt-ie9 .push-3 { left: 25%; }
.lt-ie9 .push-4 { left: 33.33333%; }
.lt-ie9 .push-5 { left: 41.66667%; }
.lt-ie9 .push-6 { left: 50%; }
.lt-ie9 .push-7 { left: 58.33333%; }
.lt-ie9 .push-8 { left: 66.66667%; }
.lt-ie9 .push-9 { left: 75%; }
.lt-ie9 .push-10 { left: 83.33333%; }
 
/* Nicolas Gallagher's micro clearfix */
.lt-ie9 .row { *zoom: 1; }
.lt-ie9 .row:before, .row:after { content: " "; display: table; }
.lt-ie9 .row:after { clear: both; }

body {
	font-family: "Cambria", Georgia, "Times New Roman", Times, serif;
	color: #666666;
	background-color: #fff;
}

p {
	line-height: 1.2em;
}

.full-row {
	display: inline-block;
	position: relative;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}

.full-row.green {
	margin: -4px 0;
	padding: 2em 0;
	background-color: #d8e3d5;
}

iframe, embed, #wpgmza_map {
	background-color: #fff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	max-width: 100%;
	width: 100%;
	border: none;
}

.margin-bottom {
	margin-bottom: 3em !important;
}

.margin-top {
	margin-top: 3em !important;
}

ul li {
	list-style-position: inside;
}

a, a:visited {
	text-decoration: none;
	transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-webkit-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	outline: none;
	color: #666666;
}

a:focus, a:hover {
	text-decoration: none;
	transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-webkit-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	outline: none;
	color: #d8e3d5;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Trajan", "Trajan Pro", "Cambria", Georgia, "Times New Roman", Times, serif;
	color: #666666;
	font-weight: 300;
	text-transform: uppercase;
	margin: 0 0 0.8em 0;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.3em;
}

h4 {
	font-size: 1.2em;
}

h5 {
	font-size: 1.2em;
}

h6 {
	font-size: 1.2em;
}

img {
	max-width: 100%;
	height: auto;
	width: auto;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

img.alignleft {
	position: relative;
	float: left;
	display: inline-block;
	margin: 0px 1em 2em 0px;
	padding: 0;
}

img.alignright {
	position: relative;
	float: right;
	display: inline-block;
	margin: 0px 0px 2em 1em;
	padding: 0;
}

img.aligncenter {
	position: relative;
	float: none;
	display: block;
	margin: 0 auto 2em auto;
	padding: 0;
}

@media screen and (max-width: 640px) {
	
	img.alignleft, img.alignright, img.aligncenter {
		position: relative;
		float: none;
		display: block;
		margin: 0 auto 2em auto;
		padding: 0;
	}
	
}

/* Header */

header {
	display: inline-block;
	position: relative;
	width: 100%;
	background: #182b4c;
	padding: 1.4em 0 0 0;
}

header p {
	margin: 0;
	padding: 0;
	color: #fff;
	font-weight: bold;
}

header a {
	color: #fff;
}

header p.text-right {
	font-size: 1.4em;
	margin: -2em 0 1em 0;
}

@media screen and (max-width: 800px) {
		
	header p.text-right {
		margin: 0.8em 0;
		text-align: center !important;
		font-size: 1em;
	}
	
}

header p.text-right span {
	margin-left: 1.4em;
	margin-right: 1.4em;
}

/* Navigation */

.sticky-nav {
	display: inline-block;
	position: relative;
	width: 100%;
	z-index: 9999;
	background: #182b4c;
	border-bottom: 4px solid #bfcdbe;
}

nav {
	display: inline-block;
	width: 100%;
	position: relative;
	padding: 0;
	margin: 0;
}

nav ul {
	display: inline-block;
	width: 100%;
	position: relative;
	margin: 0;
	padding: 1.4em 0;
	text-align: center;
}

nav ul li {
	display: inline-block;
	position: relative;
	list-style: none;
	margin: 0 0.8em;
	padding: 0;
}

nav ul li a, nav ul li a:visited {
	display: inline-block;
	position: relative;
	width: 100%;
	text-align: center;
	font-family: "Trajan", "Trajan Pro", "Cambria", Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	font-size: 1.1em;
	font-weight: bold;
	padding: 0;
	color: #fff;
}

nav ul li a:hover, nav ul li a:focus, nav ul li.current_page_item a {
	color: #d8e3d5;
}

nav ul:after {
	content: "";
	clear: both;
	display: block;
}

nav ul ul.sub-menu {
	display: none;
}

nav ul li:hover > ul.sub-menu {
	display: block;
}

nav ul ul.sub-menu {
	background-color: rgba(255,255,255,0.9);
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 100%;
	z-index: 999;
	text-align: left;
	width: auto;
	min-width: 250px;
	box-shadow: 0px 3px 6px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 6px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 6px rgba(0,0,0,0.2);
	-o-box-shadow: 0px 3px 6px rgba(0,0,0,0.2);
	-ms-box-shadow: 0px 3px 6px rgba(0,0,0,0.2);
}

nav ul ul.sub-menu li {
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 100%;
}

nav ul ul.sub-menu li a, nav ul ul.sub-menu li a:visited {
	display: inline-block;
	font-size: 0.8em;
	border-top: 1px dotted #91206E;
	text-align: left;
	width: 100%;
	padding: 0.6em;
	border-left: none;
	color: #bf4904;
}

nav ul ul.sub-menu li a:hover, nav ul ul.sub-menu li a:focus {
	color: #DE5F3F;
}

nav ul ul.sub-menu ul.sub-menu {
	top: 0px;
	left: 100%;
}

a#pull {
	display: none;
}

@media screen and (max-width: 1024px) { 

		nav ul {  
			display: none;  
			height: auto;  
		} 
        
		a#pull {  
			display: inline-block;
			float: left;  
			padding: 0.5em 0px;
			margin: 0.5em 0;
			border-top: 1px solid rgba(255,255,255,0.5);
			border-bottom: 1px solid rgba(255,255,255,0.5); 
			width: 100%;  
			position: relative;  
			color: #fff;
			font-size: 1em;
			text-transform: uppercase;
			font-size: 1.3em;
			font-weight: 500;
			text-align: center;
			font-family: 'Chiq', Georgia, "Times New Roman", Times, serif;
		}
		
		nav ul li {  
			display: inline-block;  
			width: 100%;
			float: left; 
			text-align: left;
			margin: 0;
			padding: 0;
		}
		
		nav ul li a, nav ul ul.sub-menu li a {
			dsplay: inline-block;
			position: relative;
			float: left;
			width: 100%;
			padding: 0.1em 0;
			border: none;
			background-image: none;
			text-align: center;
		}
		
		nav ul li a:hover, nav ul li a:focus, nav ul li.current-menu-item a {
			background: none;
		}
		
		nav ul ul.sub-menu, nav ul ul.sub-menu ul.sub-menu {
			display: inline-block !important;
			position: relative;
			float: left;
			top: 0;
			left: 0;
			width: 100%;
			min-width: inherit;
			padding: 0;
			margin: 0;
			box-shadow: none;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			-o-box-shadow: none;
			-ms-box-shadow: none;
			background: none;
			text-align: center;
		}
		
		nav ul ul.sub-menu li {
			width: 100%;
			padding: 0;
		}
		
		nav ul ul.sub-menu li a, nav ul ul.sub-menu li a:visited {
			font-size: 0.9em;
			text-align: center;
		}
		
		nav ul ul.sub-menu li a:hover, nav ul ul.sub-menu li a:focus {
			color: #fff;
		}
	
}

/* Homepage */

.breadcrumb {
	display: inline-block;
	width: 100%;
	margin: 0 0 1em 0;
	font-size: 0.8em;
	color: #989898;
}

.breadcrumb a, .breadcrumb a:visited {
	color: #989898;
}

.breadcrumb a:hover, .breadcrumb a:focus {
	color: #182B4C;
}

.hero{
	display: inline-block;
	position: relative;
	width: 100%;
	margin: -5px 0 0 0;
	padding: 0;
}

.hero p, .hero h1, .hero a {
	color: #fff;
}

.hero h1 {
	font-size: 3em;
	margin: 0;
}

.hero p {
	font-size: 1.6em;
	text-transform: uppercase;
}

a.block-link {
	position: relative;
	display: inline-block;
	width: 100%;
	margin: 0 0 2em 0;
	padding: 0;
	font-family: "Trajan", "Trajan Pro", "Cambria", Georgia, "Times New Roman", Times, serif;
}

a.block-link span {
	position: absolute;
	bottom: 0;
	left: 0px;
	width: 100%;
	text-align: center;
	color: #666666;
	text-transform: uppercase;
	padding: 0.6em;
	margin: 0;
	font-size: 1em;
	background-color: #DFE6DE;
}

.small-news img {
	margin-bottom: 1.4em;
}

.green-pod {
	display: inline-block;
	width: 100%;
	position: relative;
	background-color: #D8E3D5;
	text-align: center;
	padding: 1.75em;
}

.green-pod h2 {
	font-size: 1.2em;
	margin: 0;
	padding: 0;
}

.property-result h3 {
	margin: 0;
}

.property-result p {
	margin: 0 0 0.8em 0;
}

/* Property */

.tabs dd > a {
    display: block;
    background: none;
	border-top: 1px solid #d2c8af;
	border-left: 1px solid #d2c8af;
	border-right: 1px solid #d2c8af;
    color: #000;
    padding: 1rem 2rem 1.0625rem;
    font-family: "Trajan", "Trajan Pro", "Cambria", Georgia, "Times New Roman", Times, serif;
    font-size: 1em;
	margin: 0 0.2em 0 0;
	text-transform: uppercase;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

@media screen and (max-width: 640px) {
	
	.tabs dd {
		width: 100%;
	}
	
}

.tabs-content > .content {
    padding: 0;
	width: 100%;
}

.full-row.bottom-border {
	border-bottom: 1px solid #d2c8af;
	margin-bottom: 2em;
}

.details p {
	font-size: 1.2em;
	text-transform: uppercase;
	font-weight: normal;
	font-family: "Trajan", "Trajan Pro", "Cambria", Georgia, "Times New Roman", Times, serif;
}

.pgm img {
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	margin: 0 0 2em 0;
	width: 100%;
}

/* Paging */

.row .wp-pagenavi {
	display: inline-block;
	position: relative;
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
	border-top: 1px solid #E8E8E8;
}

.row .wp-pagenavi a, .row .wp-pagenavi span {
	display: inline-block;
	position: relative;
    border-top: none;
	border-left: none;
	border-right: 1px solid #E8E8E8;
	border-bottom: none;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding: 0.4em 0.8em !important;
	font-weight: bold;
}

.row .wp-pagenavi a:hover, .row .wp-pagenavi span.current {
    border-color: #E8E8E8;
}

/* Sidebar */

.sidebar .pod {
	display: inline-block;
	position: relative;
	width: 100%;
	background-color: #fff;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	-o-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	-ms-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	padding: 1.6em;
	margin: 0 0 2em 0;
}

.sidebar .pod ul {
	margin: 0;
	width: 100%;
	list-style: none;
}

.sidebar .pod ul li {
	list-style: none;
	width: 100%;
	border-top: 1px solid rgba(0,0,0,0.2);
	padding: 0.6em 0;
	margin: 0;
}

/* Footer */

footer {
	display: inline-block;
	position: relative;
	width: 100%;
	background-color: #dfe6de;
	padding: 3em 0 1.6em 0;
	margin: 0 0 -5px 0;
}

footer p {
	text-transform: uppercase;
	font-size: 1em;
}

footer p span {
	font-size: 0.8em;
}

footer a, footer a:visited {
	color: #666666;
}

footer a:hover, footer a:focus {
	color: #182B4C;
}

/* Forms */

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select {
    box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
    background-color: #fff;
    box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
    color: #545454;
    display: block;
    font-family: inherit !important;
    font-size: 1em !important;
    height: auto;
    margin: 0 0 1em;
    padding: 0.4em !important;
    transition: all 0.15s linear 0s;
	-webkit-transition: all 0.15s linear 0s;
	-moz-transition: all 0.15s linear 0s;
	-o-transition: all 0.15s linear 0s;
	-ms-transition: all 0.15s linear 0s;
    width: 100% !important;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border: 1px solid #abadb3;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus, select:focus {
	border: 1px solid #01A162;
	transition: all 0.15s linear 0s;
	-webkit-transition: all 0.15s linear 0s;
	-moz-transition: all 0.15s linear 0s;
	-o-transition: all 0.15s linear 0s;
	-ms-transition: all 0.15s linear 0s;
}

button, .button, button:visited, .button:visited, input[type="submit"], input[type="button"] {
    border: none;
	background-color: #666666;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #fff;
    cursor: pointer;
    display: inline-block;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
    font-family: "Trajan", "Trajan Pro", "Cambria", Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	font-size: 1em;
	margin: 0 0 1.25em;
    padding: 0.8em 1.2em 0.6em 1.2em;
    position: relative;
    text-align: center;
    text-decoration: none;
	transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-webkit-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
}

button:hover, .button:hover, input[type="submit"]:hover, input[type="button"]:hover, button:focus, .button:focus, button.secondary, .button.secondary {
	background-color: #D8E3D5;
	color: #fff;
	transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-webkit-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
}

.button.secondary, .button.secondary:visited {
	background-color: #41322f;
}

.button.secondary:hover, .button.secondary:focus {
	background-color: #291e1c;
}

/* Search */

#uwpqsf_id form {
	display: inline-block;
	position: relative;
	margin: 0.5em 0;
	padding: 0;
	width: 100%;
}

#uwpqsf_id {
    border: none;
}

.uform_title {
	display: none;
	visibility: hidden;
}

.uwpqsf_class {
	display: inline-block;
	position: relative;
	float: left;
    width: 28%;
    margin: 0 2% 0 0;
    clear: none;
}

.advanced-search .uwpqsf_class {
	width: 46%;
	margin: 0 2% 1.4em 2%;
}

@media screen and (max-width: 640px) {
	
	.advanced-search .uwpqsf_class {
		width: 96%;
		margin: 0 2% 1.4em 2%;
	}

}

.uwpqsf_class > span[class*="taxolabel-"], .uwpqsf_class > span[class*="cmflabel-"], .uwpqsf_class > label {
    float: left;
	position: relative;
	display: inline-block;
    padding: 0.7em 0 0 0;
    font-weight: normal !important;
    clear: none;
    width: 33.333%;
	font-family: "Trajan", "Trajan Pro", "Cambria", Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	font-size: 1.1em;
	color: #666666;
	text-align: right;
}

label.-keyword {
	width: 50% !important;
}

.uwpqsf_class select {
	float: right;
	position: relative;
	display: inline-block;
    width: 60% !important;
    margin: 0;
}

input#uwpqsf_id_key {
	float: right;
	position: relative;
	display: inline-block;
    width: 42% !important;
	margin: 0;
}

.uwpqsf_submit {
    display: inline-block;
	float: right;
    position: relative;
    width: 10%;
    margin: 0;
    clear: none;
	text-align: right;
}

.usfbtn {
	margin: -0.3em 0 0 0 !important;
}

@media screen and (max-width: 800px) { 

	.uwpqsf_class, .uwpqsf_submit {
		width: 46%;
		margin: 0 2% 1em 2%;
	}
	
	.uwpqsf_class > span[class*="taxolabel-"], .uwpqsf_class > span[class*="cmflabel-"], .uwpqsf_class > label {
		text-align: left;
		margin: 0;
	}

}

@media screen and (max-width: 360px) { 

	.uwpqsf_class, .uwpqsf_submit {
		width: 96%;
	}

}

/* Foundation over-writes */

[class*="block-grid-"] {
    margin: 0px;
}

.tabs-content > .content.active {
    display: block;
	margin-top: 0;
	visibility: visible;
}

.tabs-content > .content {
	display: block;
	margin-top: -9999px;
	visibility: collapse;
}

.wpgmza_map {
	width: 100% !important;
}

/* Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-loading .slick-list { background: white url("./ajax-loader.gif") center center no-repeat; }
.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

/* Icons */
/* Arrows */
.slick-prev, .slick-next { position: absolute; display: block; height: 50px; width: 50px; line-height: 0; font-size: 0; cursor: pointer; background: transparent; color: transparent; top: 50%; margin-top: -10px; padding: 0; border: none; outline: none; background-color: #000; }
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus { outline: none; background: transparent; color: transparent; }
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before { opacity: 1; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: 0.25; }

.slick-prev { left:5%; }
.slick-prev:before { content: "\2190"; }

.slick-next { right: 5%; }
.slick-next:before { content: "\2192"; }

/* Dots */

.slick-dots { position: absolute; bottom: -45px; list-style: none; display: block; text-align: center; padding: 0; width: 100%; }
.slick-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0 5px; padding: 0; cursor: pointer; }
.slick-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slick-dots li button:before { position: absolute; top: 0; left: 0; content: "\2022"; width: 20px; height: 20px; font-family: "slick"; font-size: 6px; line-height: 20px; text-align: center; color: black; opacity: 0.25; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before { color: black; opacity: 0.75; }

[dir="rtl"] .slick-next {right: auto;left: -25px;}
[dir="rtl"] .slick-next:before {content: "\2190";}
[dir="rtl"] .slick-prev {right: -25px;left: auto;}
[dir="rtl"] .slick-prev:before {content: "\2192";}
[dir="rtl"] .slick-slide {float: right;}